
.child-cont{
    padding-bottom: 30px;
    margin-bottom: 15px;
    background-color: #fff;
}
.child-cont-top{
    height: 70px;
    border-bottom: 1px solid #30CE83;
}
.top-time-bg .date-now{
    background-color: #3D3D3D;
}
.child-cont-top .top-left-pic{
    margin-top: -1px;
}
.child-cont-top .cont-top-pic{
    margin-top: 10px;
}
.child-cont1{
    margin: 30px auto;
    width: 90%;
    height: 307px;
}
.child-cont1 .cont1-left,.child-cont1 .cont1-right{
    padding: 15px;
    display: inline;
    width: 40%;
    height: 307px;
    border: 1px solid #F0F0F0;
}
.cont1-show-box{
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    border: 1px solid #F0F0F0;
}
.child-cont1 .cont1-right{
    width: 59%;
}
/*cont1右边*/
/*cont1右边顶部*/
.cont1-right-top{
    width: 100%;
    height: 25px;
    border-bottom: 1px solid #E84C3D;
}
.cont1-right-top .cont1-nav{
    margin-right: 1px;
    padding: 0 10px;
    height: 24px;
    line-height: 24px;
    color: #E84C3D;
    background-color: #fff;
    cursor: pointer;
}
.cont1-right-top .cont1-nav-fos,.cont1-nav:hover{
    color: #fff;
    background-color: #E84C3D;
}
.cont1-right ul{
    padding-top: 10px;
    height: 230px;
    overflow: hidden;
    display: none;
}
.cont1-right .cont1-ul-fos{
    display: block;
}
.cont1-right ul li{
    height: 35px;
    line-height: 35px;
    overflow: hidden;
}
.cont1-info{
    width: 480px;
    overflow: hidden;
}
.cont1-info a{
    color: #666;
}
.cont1-info a:hover{
    color: #000;
}
.info-time{
    color: #999;
}
@media screen and (max-width: 1200px){
    .cont1-info{
        width: 390px;
    }
}


/*页脚*/
.foot{
    position: relative;
    padding-top: 70px;
    padding-bottom: 60px;
    text-align: center;
    color: #128099;
    background-color: #2BBEDF;
}
.foot-pic{
    position: absolute;
    overflow: hidden;
}
.foot-left-pic{
    top: -282px;
    left: 0;
    width: 300px;
    height: 412px;
}
.foot-right-pic{
    top: -168px;
    right: 0;
    width: 201px;
    height: 195px;
}
@media screen and (min-width: 1500px) and (max-width: 1790px){
    .foot-left-pic{
        top: -138px;
        width: 150px;
        height: 202px;
    }
    .foot-right-pic{
        width: 150px;
    }
}
@media screen and (min-width: 1366px) and (max-width: 1499px){
    .foot-left-pic{
        top: -115px;
        width: 88px;
        height: 168px;
    }
    .foot-right-pic{
        top: -138px;
        width: 90px;
        height: 160px;
    }
}
@media screen and (max-width: 1365px){
    .foot-left-pic,.foot-right-pic{
        display: none;
    }
}
.cont2-box{
    position: relative;
}
li{list-style:none;}
.scrollNews{
    margin: 50px auto 0;
    width:80%;
    overflow:hidden;
}
.scrollNews dl{
    width:200%;
}
.scrollNews dd{
    position: relative;
    width: 14.7%;
    float:left;
    margin:0 1%;
    overflow: hidden;
    display:inline;
}
.show-box{
    border: 1px solid #eee;
}
.show-pic{
    height: 330px;
    overflow: hidden;
}
.show-box .show-pic-info{
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
    height: 60px;
    text-align: center;
    overflow: hidden;
}
.show-pic-info a{
    color: #EA6255;
}
/*-------cont2----------*/
.scroll-left,.scroll-right{
    position: absolute;
    width: 40px;
    height: 98px;
    top: 35%;
    cursor: pointer;
}
.scroll-left{
    left: 50px;
}
.scroll-right{
    right: 50px;
}
.scroll-left img,.scroll-right img{
    position: absolute;
}
.left-hidden,.right-hidden{
    display: none;
}
.scroll-left:hover .left-hidden{
    display: block;
}
.scroll-right:hover .right-hidden{
    display: block;
}
.scrollNews dd img{
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
}
.scrollNews dd:hover img{
    -webkit-transform:scale(1.2) rotate(5deg);
    -moz-transform:scale(1.2) rotate(5deg);
    -o-transform:scale(1.2) rotate(5deg);
}
.scrollNews dd:hover .img_opacity{
    -webkit-transform: translateY(-75%);
    -webkit-animation:animations1 0.5s ease-out;
    -moz-transform: translateY(-75%);
    -moz-animation:animations1 0.5s ease-out;
    -o-transform: translateY(-75%);
    -o-animation:animations1 0.5s ease-out;
    -ms-transform: translateY(-75%);
    -ms-animation:animations1 0.5s ease-out;
    transform: translateY(-75%);
    animation:animations1 0.5s ease-out;
}
@-webkit-keyframes animations1{
    0%{-webkit-transform: translateY(0px);;}
    100%{-webkit-transform: translateY(-75%);;}
}
@-moz-keyframes animations1{
    0%{-webkit-transform: translateY(0px);;}
    100%{-webkit-transform: translateY(-75%);;}
}
@-o-keyframes animations1{
    0%{-webkit-transform: translateY(0px);;}
    100%{-webkit-transform: translateY(-75%);;}
}
@-ms-keyframes animations1{
    0%{-webkit-transform: translateY(0px);;}
    100%{-webkit-transform: translateY(-75%);;}
}
.container .child-list-cont {
    padding: 15px;
}
.pager li.pager-current a{
    background-color: #333;
    color: #fff;
}
.part-menu span{
    margin-right: 3px;
}
.child-pic .child-adr{
    color: #6d6d6d;
}
@media screen and (max-width: 768px){
    .container{
        max-width: 100%;
        min-width: 100%;
    }
    html {
    font-size: 18px;
    line-height: 1.15;
    }
    body{
        min-width: 100%;
    }
    .part-cont .part-left,.part-right{
        float: none;
        width: 100%;
    }
    .col-xs-4{
        width: 100%;
    }
    .top-time-bg{
        font-size: 14px;
        line-height: 40px;
        padding: 0 5px;
    }
    .child-pic .full-adr-bg,.child-pic .child-adr{
        font-size: 14px;
        line-height: 40px;
    }
    .child-pic .full-adr-bg{
        display: none;
    }
    .child-pic .child-adr{
        left: 0;
        padding-left: 5px;
        bottom: 0;
        position: relative;
        background-color: #F3F3F3;
    }
    .child-pic{
        padding-bottom: 0;
    }
    .part-cont .part-menu{
        height: 29px;
    }
    .part-menu span{
        font-size: 14px;
        padding: 5px;
    }
    /* .part-left-list dd{
        height: auto;
    } */
    .pager li{
        display: none;
    }
    .pager li.pager-next,.pager li.pager-previous{
        display: inline;
    }
    /* 首页 */
    .child-cont-top img, .child-cont .cont-top-pic{
        width: 97px;
        height: 43px;
        display: inline-block;
        margin-top: 0;
    }
    .child-cont-top{
        height: auto;
    }
    .child-cont1{
        margin: 5px auto;
        height: auto;
    }
    .child-cont1 .cont1-left, .child-cont1 .cont1-right{
        float: none;
        width: 100%;
        display: block;
        margin-bottom: 10px;
    }
    .scrollNews dd{
        width: 48%;
    }
    .scroll-left{
        left: 0;
    }
    .scroll-right{
        right: 0;
    }
    .scrollNews{
        width: 75%;
    }
    .part-right dl dd{
        padding-bottom: 1px;
    }
    .part-left-list dt img{
        height: 16px;
    }
    .cont1-info{
        width: 60%;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
}









